/* line 23, app/assets/stylesheets/new_design/_placeholders.scss */
.header-search button:active:not(:disabled), .header-search button:focus {
  outline: 3px solid #0069CC;
}

/* line 3, app/assets/stylesheets/new_design/_typography.scss */
body,
input,
textarea,
select {
  font-family: "Muli", system-ui, -apple-system, sans-serif;
  color: #333333;
}

/* line 7, app/assets/stylesheets/new_design/common.scss */
body,
input,
textarea,
select {
  font-size: 16px;
  line-height: 1.42857143;
}

/* line 16, app/assets/stylesheets/new_design/common.scss */
dt {
  margin-bottom: 0.5em;
}

/* line 20, app/assets/stylesheets/new_design/common.scss */
.page-wrapper {
  position: relative;
  min-height: 100%;
}

/* line 35, app/assets/stylesheets/new_design/common.scss */
.ios .page-wrapper {
  cursor: pointer;
}

/* line 39, app/assets/stylesheets/new_design/common.scss */
h1 {
  font-size: 36px;
  font-weight: bold;
}

/* line 44, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 48, app/assets/stylesheets/new_design/common.scss */
a {
  color: #0069CC;
}

/* line 52, app/assets/stylesheets/new_design/common.scss */
em {
  font-style: italic;
}

/* line 56, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 60, app/assets/stylesheets/new_design/common.scss */
sup {
  vertical-align: super;
  font-size: 0.83em;
}

/* line 65, app/assets/stylesheets/new_design/common.scss */
small {
  font-size: small;
}

/* line 69, app/assets/stylesheets/new_design/common.scss */
.container, .header-inner-content {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 1072px;
  margin-left: auto;
  margin-right: auto;
}

/* line 76, app/assets/stylesheets/new_design/common.scss */
.small-container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 872px;
  margin-left: auto;
  margin-right: auto;
}

/* line 4, app/assets/stylesheets/new_design/utils.scss */
.pull-left {
  float: left;
}

/* line 8, app/assets/stylesheets/new_design/utils.scss */
.pull-right {
  float: right;
}

/* line 12, app/assets/stylesheets/new_design/utils.scss */
.clearfix {
  clear: both;
}

/* line 16, app/assets/stylesheets/new_design/utils.scss */
.center {
  text-align: center;
}

/* line 20, app/assets/stylesheets/new_design/utils.scss */
.text-right {
  text-align: right;
}

/* line 24, app/assets/stylesheets/new_design/utils.scss */
.hidden, .header-search label.hidden {
  display: none;
}

/* line 28, app/assets/stylesheets/new_design/utils.scss */
.width-100 {
  width: 100%;
}

/* line 32, app/assets/stylesheets/new_design/utils.scss */
.empty-text {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 60px 0;
}

/* line 39, app/assets/stylesheets/new_design/utils.scss */
.empty-text-details {
  margin-bottom: 60px;
  text-align: center;
}

/* line 43, app/assets/stylesheets/new_design/utils.scss */
.empty-text + .empty-text-details {
  margin-top: -50px;
}

/* line 48, app/assets/stylesheets/new_design/utils.scss */
.highlighted {
  background: #ffd8a6;
  color: #333333;
}

/* line 53, app/assets/stylesheets/new_design/utils.scss */
.mt-2 {
  margin-top: 16px;
}

/* line 57, app/assets/stylesheets/new_design/utils.scss */
.mb-2 {
  margin-bottom: 16px;
}

/* line 11, app/assets/stylesheets/new_design/new_header.scss */
.new-header {
  background-color: #FFFFFF;
}

/* line 15, app/assets/stylesheets/new_design/new_header.scss */
.new-header-with-border {
  border-bottom: 1px solid #CCCCCC;
}

/* line 19, app/assets/stylesheets/new_design/new_header.scss */
.header-inner-content {
  display: flex;
  justify-content: space-between;
  min-height: 72px;
}

/* line 26, app/assets/stylesheets/new_design/new_header.scss */
.header-logo {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

/* line 31, app/assets/stylesheets/new_design/new_header.scss */
.header-logo img {
  margin-right: 10px;
}

/* line 35, app/assets/stylesheets/new_design/new_header.scss */
.header-logo .site-title {
  font-size: 24px;
  font-weight: bold;
}

@media (min-width: 550px) {
  /* line 39, app/assets/stylesheets/new_design/new_header.scss */
  .header-logo .site-title.small {
    display: none;
  }
}

@media (max-width: 550px) {
  /* line 45, app/assets/stylesheets/new_design/new_header.scss */
  .header-logo .site-title.big {
    display: none;
  }
}

/* line 54, app/assets/stylesheets/new_design/new_header.scss */
.header-tabs li {
  padding-left: 16px;
  padding-right: 16px;
  display: inline-block;
}

/* line 59, app/assets/stylesheets/new_design/new_header.scss */
.header-tabs .tab-link {
  display: inline-block;
  height: 72px;
  line-height: 72px;
  font-size: 18px;
  color: #333333;
}

/* line 66, app/assets/stylesheets/new_design/new_header.scss */
.header-tabs .tab-link.active, .header-tabs .tab-link:hover {
  color: #0069CC;
  border-bottom: 2px solid #0069CC;
}

/* line 71, app/assets/stylesheets/new_design/new_header.scss */
.header-tabs .tab-link.active.contact-link, .header-tabs .tab-link.contact-link:hover {
  position: relative;
  border-bottom: none;
}

/* line 75, app/assets/stylesheets/new_design/new_header.scss */
.header-tabs .tab-link.active.contact-link .contact-details, .header-tabs .tab-link.contact-link:hover .contact-details {
  display: block;
}

/* line 83, app/assets/stylesheets/new_design/new_header.scss */
.contact-details {
  display: none;
  position: absolute;
  left: -165px;
  background: #FFFFFF;
  border: 2px solid #0069CC;
  border-radius: 5px;
  padding: 15px;
  width: 400px;
  color: #333333;
  z-index: 100;
  font-size: initial;
  line-height: 1.6;
}

/* line 97, app/assets/stylesheets/new_design/new_header.scss */
.contact-details::after, .contact-details::before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

/* line 109, app/assets/stylesheets/new_design/new_header.scss */
.contact-details::after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #FFFFFF;
  border-width: 15px;
  margin-left: -15px;
}

/* line 116, app/assets/stylesheets/new_design/new_header.scss */
.contact-details::before {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #0069CC;
  border-width: 18px;
  margin-left: -18px;
}

/* line 123, app/assets/stylesheets/new_design/new_header.scss */
.contact-details ul {
  list-style-type: disc;
}

/* line 128, app/assets/stylesheets/new_design/new_header.scss */
.header-right-content {
  display: flex;
  align-items: center;
}

/* line 132, app/assets/stylesheets/new_design/new_header.scss */
.header-right-content > li {
  padding-left: 8px;
  padding-right: 8px;
}

/* line 135, app/assets/stylesheets/new_design/new_header.scss */
.header-right-content > li:last-child {
  padding-right: 0;
}

/* line 141, app/assets/stylesheets/new_design/new_header.scss */
.header-search {
  position: relative;
}

/* line 144, app/assets/stylesheets/new_design/new_header.scss */
.header-search .form input[type=text] {
  padding: 9px;
  padding-right: 42px;
  float: right;
  max-width: 300px;
  min-width: 90px;
  margin: 0;
}

/* line 157, app/assets/stylesheets/new_design/new_header.scss */
.header-search button {
  padding: 9px;
  border: none;
  background: none;
  cursor: pointer;
  position: absolute;
  right: 0;
}

/* line 167, app/assets/stylesheets/new_design/new_header.scss */
.header-search button:hover {
  opacity: 0.8;
}

/* line 173, app/assets/stylesheets/new_design/new_header.scss */
.header-menu-opener {
  position: relative;
}

/* line 176, app/assets/stylesheets/new_design/new_header.scss */
.header-menu-opener img {
  cursor: pointer;
}

/* line 179, app/assets/stylesheets/new_design/new_header.scss */
.header-menu-opener img:hover {
  opacity: 0.8;
}

/* line 185, app/assets/stylesheets/new_design/new_header.scss */
.header-menu-button {
  border: none;
  padding: 0;
  line-height: 14px;
  vertical-align: middle;
}

/* line 191, app/assets/stylesheets/new_design/new_header.scss */
.header-menu-button:hover {
  background: none;
}

/* line 197, app/assets/stylesheets/new_design/new_header.scss */
.header-menu {
  display: none;
  position: absolute;
  right: 0;
  top: 34px;
  font-size: 14px;
  background: #FFFFFF;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  border: 1px solid #CCCCCC;
  min-width: 270px;
  max-width: 340px;
  z-index: 20;
}

/* line 210, app/assets/stylesheets/new_design/new_header.scss */
.header-menu.open {
  display: block;
}

/* line 214, app/assets/stylesheets/new_design/new_header.scss */
.header-menu li {
  border-bottom: 1px solid #CCCCCC;
}

/* line 217, app/assets/stylesheets/new_design/new_header.scss */
.header-menu li:last-child {
  border-bottom: none;
}

/* line 221, app/assets/stylesheets/new_design/new_header.scss */
.header-menu li .menu-item {
  align-items: center;
  padding: 14px;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* line 228, app/assets/stylesheets/new_design/new_header.scss */
.header-menu li .menu-item img {
  margin-right: 14px;
}

/* line 233, app/assets/stylesheets/new_design/new_header.scss */
.header-menu li .menu-link {
  display: flex;
  color: #333333;
}

/* line 237, app/assets/stylesheets/new_design/new_header.scss */
.header-menu li .menu-link:hover {
  background: #F8F8F8;
}
